Subject: Re: Getting "Can't open /tmp/mail?????" Message

From: STEVE RONK 383-4432 <[email-masked]>
Date: Tue, 23 May 1995 10:17:00 -0500 (CDT)

I had already checked the file permissions because, just as you thought,
that is what the problem looks like.  After much research and trying different 
things, I decided to reinstall sendmail.cf this morning.  Everything is working

perfectly now.  Several months ago I upgraded sendmail, but I must not have 
upgraded sendmail.cf.

Thanks for your help.

Steve Ronk
State Technical Institute

> On 22 May 1995, Steve Ronk wrote:
> 
> > I am running Pine on a SUN running Solaris 2.4.  The postmaster is 
> > receiving the following message from the Mail Delivery Subsystem:
> > 
> > mail:	/var/mail/sys
> > mail:	Cant't open '/tmp/mailAAAa000BS' type: r+
> > mail: 	Cannot create dead.letter
> > 550 sys... Can't create output
> > 
> > Does anyone have any ideas or suggestions?  Thanks for your help.
> > 
> > Steve Ronk
> > State Technical Institute
> > Memphis, TN  USA
> > 
> 
> Check the file permissions of the directiories that pine is trying to 
> write to. Most likely u dont have write permission.
> 
> Feargal
> 
> 
> 
> -----------------------------------------------
> Feargal Ledwidge
> UNIX Systems Administration
> Dakota Packaging Ltd
> Ireland    
> 
> Voice:	Intl+353-88-504-520
> Mail: [email-masked]
> -----------------------------------------------
>